» Ubuntu » Paketit

Error

two or more packages specified (python-gksu2 lucid)